import module from '../../module';
import group from '../group';

export default {
  path: '/setting/struct',
  key: 'setting-struct',
  title: '结构设置',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
